<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>3p/flac</componentBaseName>
    <componentFileName>3p/flac_maci64_1438296506.enc</componentFileName>
    <componentName>3p/flac_maci64</componentName>
    <componentVersion>1438296506</componentVersion>
    <locale />
    <numFiles>4</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>86591</size>
    <type />
    <uncompressedBytes>197816</uncompressedBytes>
  </component>
</componentData>

